Pointdev IDEAL Migration & IDEAL Administration '.ipj' File Stack Buffer Overflow Vulnerability

Bugtraq ID: 39729
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Apr 27 2010 12:00AM
Updated: Feb 22 2012 09:00PM
Credit: Dr_IDE
Vulnerable: Pointdev IDEAL Migration 4.5.1
Pointdev IDEAL Administration 9.7
Pointdev IDEAL Administration 11.4
Pointdev IDEAL Administration 10.2
Not Vulnerable: Pointdev IDEAL Migration 5.2


 

Privacy Statement
Copyright 2010, SecurityFocus